### Property

# Ggit CherryPickOptions:merge-options

#### Declaration

    property merge-options: Ggit.MergeOptions [ read, write ]

#### Description

No description available.

Type:`GgitMergeOptions`

Getter method | `ggit_cherry_pick_options_get_merge_options()`
Setter method | `ggit_cherry_pick_options_set_merge_options()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no